SolrQuery::setMltCount
SolrQuery::setMltMaxNumTokens
SolrQuery
PHP Manual

# SolrQuery::setMltMaxNumQueryTerms

Sets the maximum number of query terms included

### Description

public SolrQuery SolrQuery::setMltMaxNumQueryTerms ( int `$value` )

Sets the maximum number of query terms that will be included in any generated query.

### Parameters

`value`

  The maximum number of query terms that will be included in any generated query

### Return Values

Returns the current SolrQuery object, if the return value is used.